@charset "utf-8";

@font-face {
	font-family: 'editorFont';
  	src: 	url('../fonts/myEditor/myEditor.woff') format('woff'), 
       		url('../fonts/myEditor/myEditor.ttf') format('truetype');
}

@font-face {
	font-family: 'cicle';
  	src: 	url('../fonts/cicle/Cicle_Fina.ttf') format('truetype');
}

@font-face {
	font-family: 'jura';
  	src: 	url('../fonts/jura/jura-regular.ttf') format('truetype');
}

@font-face {
	font-family: 'openSans';
  	src: 	url('../fonts/openSans/openSans-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourceSans/SourceSansPro-Regular-webfont.eot');
    src: url('../fonts/sourceSans/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourceSans/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('../fonts/sourceSans/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('../fonts/sourceSans/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourceSans/SourceSansPro-Bold-webfont.eot');
    src: url('../fonts/sourceSans/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourceSans/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('../fonts/sourceSans/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('../fonts/sourceSans/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: 700;
    font-style: normal;

}

* {
	margin: 0;
	padding: 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

html, body {
    position: relative;
	font-family:  'Source Sans Pro';
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	text-align: justify;
    height: 100%;
}

body {
	background: url("../img/background_body.jpg") repeat scroll 0 0 #222;
}

table.tabelle {
	width: 100%;
}

#message, #error {
    position: absolute;
    top: 50%;
    width: 50%;
    padding: 30px;
    background-color: #fff;
    z-index: 1000;   
    box-shadow: 0px 0px 10px black;
    display: none;
}

#all {
	position: relative;
	min-height: 100%;
}

header .content, footer .content, #content {
	margin: auto;
	max-width: 1200px;
}

a {
    text-decoration: none;
    color: #333;   
}

#main a {
    color: rgb(194, 74, 75);   
}

#main a.noLink {
    color: #333;   
}

a:hover {
    text-decoration: underline;   
}

#main a.noLink {
    text-decoration: none;  
}

p {
	line-height: 1.8;
}

/**
 * 	FORM ELEMENTS
 */
input, textarea {
	display: block;
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
}

#brandbrief {
	z-index: 1000;
    width: 1200px;
    margin: 0 10px 20px 10px;
    padding: 25px 15px;
    text-align: center;
    box-shadow: 
        0 10px 25px -10px #000;
    cursor: default;
    display: block;
    color: #333;
    background: #ffdc66;
    border: 1px solid #f6db7b;
}

#brandbrief .brand-alert {
    font-weight: bold;
}



/**
 * 	FLASH MESSAGES
 */
.flash-box {
	z-index: 1000;
    width: 1200px;
    position: absolute;
    margin: 40px 0 10px;
    padding: 25px 15px;
    text-align: center;
    box-shadow: 
        0 1px 1px rgba(0,0,0,0.1), 
        inset 0 1px 0 rgba(255,255,255,0.6);  
    opacity: 0;
    cursor: default;
    display: block;
    -webkit-animation: fadeOut 5s linear forwards;
	-moz-animation: fadeOut 5s linear forwards;
	-ms-animation: fadeOut 5s linear forwards;
	-o-animation: fadeOut 5s linear forwards;
	animation: fadeOut 5s linear forwards;
}

.flash-box-color-1{
	color: #333;
    background: #ffe691;
    border: 1px solid #f6db7b;
}

.flash-box-color-2{
	color: #333;
    background: rgb(194, 74, 75);
    border: 1px solid rgb(196, 74, 75);
}

@keyframes "fadeOut" {
 0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }
 10% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
 }
 90% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
   	-webkit-transform: translateY(0px);
   	-moz-transform: translateY(0px);
   	-o-transform: translateY(0px);
   	-ms-transform: translateY(0px);
   	transform: translateY(0px);
 }
 99% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
   	-webkit-transform: translateY(-30px);
   	-moz-transform: translateY(-30px);
   	-o-transform: translateY(-30px);
   	-ms-transform: translateY(-30px);
   	transform: translateY(-30px);
 }
 100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }

}

@-moz-keyframes fadeOut {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 10% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 90% {
   filter: alpha(opacity=100);
   opacity: 1;
   -moz-transform: translateY(0px);
   transform: translateY(0px);
 }
 99% {
   filter: alpha(opacity=0);
   opacity: 0;
   -moz-transform: translateY(-30px);
   transform: translateY(-30px);
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

@-webkit-keyframes "fadeOut" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 10% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 90% {
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   transform: translateY(0px);
 }
 99% {
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translateY(-30px);
   transform: translateY(-30px);
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

@-ms-keyframes "fadeOut" {
 0% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }
 10% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
 90% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -ms-transform: translateY(0px);
   transform: translateY(0px);
 }
 99% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -ms-transform: translateY(-30px);
   transform: translateY(-30px);
 }
 100% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }

}

@-o-keyframes "fadeOut" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 10% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 90% {
   filter: alpha(opacity=100);
   opacity: 1;
   -o-transform: translateY(0px);
   transform: translateY(0px);
 }
 99% {
   filter: alpha(opacity=0);
   opacity: 0;
   -o-transform: translateY(-30px);
   transform: translateY(-30px);
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}


comment {
	color: #333;
	font-size: 12px;
}

.clear {
    clear: both;   
}

header {
	z-index: 100;
	position: fixed;
	top: 0;
	width: 100%;
	color: #333;
	border-bottom: 5px solid rgb(194, 74, 75);
	background: url("../img/background_body.jpg") repeat scroll 0 0 #222222;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

header .content {
	position: relative;
	padding: 10px 0;
	height: 70px;
}

header h3, header h6 {
	font-weight: 300;
	font-size: 0.8em;
}

header h2 {
    font-size: 2.0em;
	
    font-weight: 700;
    line-height: 1;
}

nav {
	z-index: 10000;
	position: absolute;
	bottom: 0px;
	right: 0;
}

#logo {
	height: 50px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

#main {
    margin-top: 80px;
    margin: auto;
    padding-bottom: 100px;

    max-width: 1220px;   
}

#addContent {
    float: right;
    width: 300px; 
}

#content {
    margin: 0 310px 110px 0;

    position: relative;
}

#content.noAddContent {
    margin: auto;   
}

#content_img {
    margin-top: 85px;
}

#content_img img {
    margin: 0 10px 10px 10px;
    width: 1200px;  
    box-shadow: 0 10px 25px -10px #000;
}

#addContent article {
    margin: 10px; 
    box-shadow: 0 10px 15px -10px #000;  
}

article {
	margin: 10px;
	box-shadow: 0 10px 15px -10px black;
}

article img {
    background-color: #ccc;
    width: 260px;
    float: left;
    margin: 11px 26px 11px 1px;  
    outline: 1px solid #ccc;
    border: 5px solid #fff;
}

article mh-lazy-image img {
    float: none;
    margin: 0;  
    outline: 1px solid #ccc;
    border: 5px solid #fff;
}

article mh-lazy-image img:hover {
    cursor: pointer;
}

#addContent article img {
    width: 280px;
    margin: 0;
    border: none;
    outline: none;  
    float: none; 
}


article .imgList img {
    float: none;
    margin: 0px 10px 10px 0;  
    width: 280px;
    border: 5px solid #fff;
}

article .imgList img.last {
    float: none;
    margin-right: 0;

}

article h4, article .ueberschrift {

    font-size: 1.5em;
    font-weight: 400;
	color: #fff;
    

    background-color: rgb(194, 74, 75);
    padding: 5px 10px;
}

article h3, #content h3 {
    font-weight: 100;	
    color: #fff;	
    background: rgb(76, 146, 101);
	padding: 5px;
}

#content h3 {
    color: #fff;
    margin: 10px 10px 0;   
}

article .heading:nth-of-type(1) {
    padding-top: 10px;   
}

article .heading {
    font-weight: bold;   
    padding: 30px 10px 0px;
    background-color: #fff;
}


article .description {
	color: #333;
	background-color: #fff;

}

#addContent article {
	font-size: 14px;
	background-color: #fff;
}



#addContent article table {
    width: 100%;
	margin: 0 10px;
}

#addContent article table td {
    width: 50%; 
}

#addContent article .progPunkt {
    padding: 10px;
    border-bottom: 1px solid #999; 
}

#addContent article .progPunkt .datum {
    font-weight: bold;
}

#addContent article .content {
	padding: 10px;
}

#addContent article form.formular input {
	padding: 5px;
	margin: 5px 0;
}

#addContent article form.formular input[type=text] {
	width: 100%;
}

#addContent article form.formular input[type=submit] {
	font-size: 100%;
}

#content article {
    position: relative;
	
    margin: 10px 10px 10px;
}

#content article.addNewArticle {
    padding: 10px;
    background-color: #fff;   
}

#content article.addNewArticle:hover {
    cursor: pointer;
    box-shadow: 0 10px 15px -5px black;
}

#content article .description {
    padding: 5px 10px;
}

#content article .description ul {
    padding-left: 30px;
    list-style-type: square;
}

#content article .description .text {
    display: block;
    padding: 10px 0;   
}

#content article .datum {
    background-color: #fff;
    padding: 10px 10px 0;   
}

#content article .fakten {
    font-size: 14px;
    padding: 10px;
    margin: 0 10px;

    background-color: #eee  
}




#content article .description {
    padding: 10px;   
}

#content article .description .footer {
    clear: left;
}

#content article .editButtons {
    position: absolute;
    top: 5px;
    right: 5px;


}

#content article .content {
    background-color: #fff;
    padding: 10px 0;   
}

#addContent article p {
    padding: 10px;   
    color: #333;
}



footer {
    position: absolute;
    top: 100%;
    clear: both;
	width: 100%;
	
    margin-top: -40px;
	border-top: 1px solid #666;
    box-shadow: inset 0 10px 25px rgba(0, 0, 0, 0.6);
    background-color: #666;
}

footer .content {
	padding: 20px;
	color: #eee;
	font-size: 0.9em;
	text-align: center;
}

footer a {
    color: #ddd;
    text-decoration: none;
}

footer a:hover {
    color: #ccc; 
}

#downloads table td, #downloads table th {
	padding: 10px;
}

/*
 * KALENDER styles
 */

#kalender {
    background-color: #333;
	padding: 10px;
}


.month {
	position: relative;
	padding: 10px;
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	background-color: rgb(194, 74, 75);
	color: #fff;
}

#content .month a {
    background-color: transparent;
	color: #fff; 
	text-decoration: none; 
}

.month .previous,
.month .next {
    position: absolute;
 
}

.month .previous {
	left: 10px;

}

.month .next {
	right: 10px;
}

.week {
	margin: 0 10px 10px;
}


.week .old {
	background-color: #fff;
	opacity: 0.4;
}

.header .dayContainer {
	background-color: rgb(194, 74, 75);
	color: #fff;
	min-height: 40px;
	opacity: 1;
	text-align: center;
	padding: 1%;
}

.dayContainer {
	background-color: #fff;
	display: inline-block;
	width: 13%;
	margin-left: 1.5%;

	min-height: 80px;
	opacity: 0.8;
	position: relative;
}

.dayContainer:first-child {
	margin-left: 0;
}

.dayContainer.heute {
	font-weight: bold;
}

.dayContainer.aktiv {
	opacity: 1;
}

.dayContainer.heute, .dayContainer.aktiv:hover {
	box-shadow: 0 10px 15px -10px black;
	opacity: 1;
}

.dayContainer.aktiv:hover {
	cursor: pointer;
}

.dayContainer .wrapper {
	position: absolute;
	width: 100%;
	padding: 5%;
}

.dayContainer .termine {
	text-align: right;
}

/*
 * END KALENDER
 */


/**
 * Galerie
 */

.galerie_image {
  float: left;
}


/**
 * 	Frage
 */
form.formular input, form.formular .button {
	padding: 1%;
	margin: 1%;	
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

form.formular .append, form.formular input[type=text].append, .button.append {
	border-left: none;
	margin-left: 0;
}

form.formular .prepend, form.formular input[type=text].prepend, .button.prepend {
	border-right: none;
	margin-right: 0;
}

#frage form, #gaestebuch form, form.formular {
	padding: 2%;
}

#frage input[type=text], #gaestebuch input[type=text], form.formular input[type=text] {
	display: inline-block;
	width: 48%;
	padding: 1%;
	margin: 1%;
}

#frage input[type=submit], #gaestebuch input[type=submit], form.formular input[type=submit] {
	font-size: 120%;
	margin: 1%;
}

#frage textarea, #gaestebuch textarea, form.formular textarea  {
	border-radius: 2px;
	border: 1px solid #ccc;
	font-size: 14px;
	width: 98%;
	padding: 1%;
	margin: 1%;
	height: 200px;
}

#frage .datum {
	float: right;
}

#frage .content div {
	padding: 20px;
}

#frage .content div.info {
  padding: 0 20px;
  font-size: 13px;
}

#frage .content div.name {
	padding: 20px 20px 0;
}

#frage .content div.frage {
	padding: 20px 20px 30px;
}

/**
 * 	Gaestebuch
 */

#gaestebuch-eintraege .name {
	font-weight: bold;	
}

#gaestebuch-eintraege .datum {
	font-size: 80%;
	color: #999;
	margin: 0;
	padding: 0;
}

#gaestebuch-eintraege .eintrag {
	padding: 10px;
	margin: 10px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background-color: #fff;
}

#gaestebuch-eintraege .eintrag .info {
	font-size: 80%;
}


/**
 * 	Reservierungsformular
 */
#reservierung input[type=text] {
	display: inline-block;
	width: 31%;
	padding: 1%;
	margin: 1%;
}

#reservierung label {
	margin: 0 0 0 1%;
}

#reservierung input[type=number] {
	display: inline-block;
	padding: 1%;
	margin: 1%;
}

#reservierung h2 {
	font-weight: 400;
	margin: 30px 0;
}

#reservierung textarea {
	border-radius: 2px;
	border: 1px solid #ccc;
	font-size: 14px;
	width: 98%;
	padding: 1%;
	margin: 1%;
	height: 200px;
}

#reservierung input[type=submit] {
	font-size: 120%;
	margin: 1%;
}
